.my-r-bold { font-weight:bold; }
.ppshp-rteImage-0
{
	-ms-name:"Ei reunaa";
	border: none;
}
.ppshp-rteImage-1
{
	-ms-name:"Reunus";
	border: 2px solid #333;
}
.ppshp-rteImage-2
{
	-ms-name:"Varjostus";
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.ppshp-rteImage-3
{
	-ms-name:"Responsive";
	border: none;
	margin: 0 !important;
	width: 100% !important;
	height: auto !important;
	max-width: 100% !important;
}

H1.ppshp-rteElement-H1 
{
   -ms-name:"Heading 1";
	font-size: 2em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #000;
	margin: 0 0 0.5em 0;
}
H2.ppshp-rteElement-H2
{
   -ms-name:"Heading 2";
	font-size: 1.6em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #000;
	margin: 0.5em 0 0.5em 0;
}
H3.ppshp-rteElement-H3
{
   -ms-name:"Heading 3";
	font-size: 1.4em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #000;
	margin: 0 0 0.5em 0;
}
H4.ppshp-rteElement-H4
{
   -ms-name:"Heading 4";
	font-size: 1.2em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #000;
	margin: 0 0 0.5em 0;
}


H1.ppshp-rteElement-H1-alternate
{
   -ms-name:"Heading 1 Alternate";
	font-size: 2em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #00a5ce;
	margin: 0 0 0.5em 0;
}
H2.ppshp-rteElement-H2-alternate
{
   -ms-name:"Heading 2 Alternate";
	font-size: 1.6em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #00a5ce;
	margin: 0 0 0.5em 0;
}
H3.ppshp-rteElement-H3-alternate
{
   -ms-name:"Heading 3 Alternate";
	font-size: 1.4em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #00a5ce;
	margin: 0 0 0.5em 0;
}
H4.ppshp-rteElement-H4-alternate
{
   -ms-name:"Heading 4 Alternate";
	font-size: 1.2em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #00a5ce;
	margin: 0 0 0.5em 0;
}

B.ppshp-rteElement-B
{
   -ms-name:"Lihavoi teksti";
   font-weight: bold;
}

span.ppshp-rteElement-H4-alternate
{
   -ms-name:"Heading 4 Alternate";
	font-size: 1.2em;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
	line-height: 1.2em;
	color: #00a5ce;
	margin: 0 0 0.5em 0;
}

.ppshp-rteStyle-quoted {
	-ms-name: "Quoted Text";
	font-style: italic;
	font-size: 2em;
	color: #00a5ce;
	position: relative;
	padding-left: 0.5em;
	margin-right: 0.5em;
	display: block;
}
.ppshp-rteStyle-quoted:before {
	font-family:'FontAwesome';
	content:"\f10d";
	font-size: 0.5em;
	left: -0.4em;
	top: 8px;
	position: absolute;
}
.ppshp-rteStyle-quoted:after {
	font-family:'FontAwesome';
	content:"\f10e";
	font-size: 0.5em;
	right: -0.4em;
	top: 5px;
	position: relative;
}
.ppshp-rteStyle-lift {
	-ms-name: "Lift Text";
	font-style: normal;
	background-color: #00a5ce;
	position: relative;
	padding-left: 0.5em;
	margin-right: 0.5em;
	display: block;
	clear: both;
	color: #fff;
}
.ppshp-rteStyle-caption {
	-ms-name: "Kuvateksti";
	font-style: normal;
	position: relative;
	padding-left: 0.5em;
	margin-right: 0.5em;
	display: block;
	clear: both;
	color: #888;
	font-style: italic;
}

table.ppshp-rteTable-striped
{
    -ms-name:"Striped";
} 

.ppshp-rteTable-striped > tbody > tr > td, 
.ppshp-rteTable-striped > tbody > tr > th 
{
    border: 1px solid #C6C6C6;
    padding:10px;
    vertical-align: top;
}

.ppshp-rteTableOddRow-striped 
{
    background:#f4eef0;  
}
.ppshp-rteTableEvenRow-striped 
{
    background:#ede3e6;
}

table.ppshp-rteTable-responsive
{
    -ms-name:"Responsive";
    min-width: 200px;
    width: 100% !important;
} 

.ppshp-rteTable-responsive > tbody > tr > td, 
.ppshp-rteTable-responsive > tbody > tr > th 
{
    border: 1px solid #C6C6C6;
    padding:10px;
    vertical-align: top;
}

table.ppshp-rteTable-responsivestriped
{
    -ms-name:"Responsive Striped";
    min-width: 200px;
    width: 100% !important;
} 

.ppshp-rteTable-responsivestriped > tbody > tr > td, 
.ppshp-rteTable-responsivestriped > tbody > tr > th 
{
    border: 1px solid #C6C6C6;
    padding:10px;
    vertical-align: top;
}

.ppshp-rteTableOddRow-responsivestriped 
{
    background:#f4eef0;  
}
.ppshp-rteTableEvenRow-responsivestriped 
{
    background:#ede3e6;
}

/*
span.additional-background.ms-navedit-flyoutArrow.dynamic-children {
    background: none;
}
.ms-core-listMenu-horizontalBox > ul > li > a .dynamic-children.additional-background::after {
	font-family:'FontAwesome';
	content:"\f078";
    margin-left: 0.3em;
    top: -2px;
    position: relative
}

#DeltaTopNavigation ul.dynamic {
    background-color: rgb(14, 136, 197);
    margin-left: -6px;
}
*/